## Terra Santa - Motivation

Dear Terra Community,

Since the mainnet launch, our community has had many wins - Chai (Terra based payments app) launched to much fanfare and became one of the most widely used blockchain based apps on both Google Play and the AppStore in Korea. In its first 40 days of operation, it hit 240k purchasing users and reached 1 mil USD in daily transaction volume. Chai also announced upcoming integrations with Sinsang market (B2B fashion commerce), and Terra is integrating with the popular wallet Bitberry (https://bitberry.app/) and Nexo, the cryptocurrency-based lending platform. Through all this, we are taking important steps to validate our core mission of migrating mainstream commerce to Terra at scale.

From a crypto-economics perspective, Terra has always been an ambitious experiment in the larger narrative around blockchain incentives. Most blockchain reward schemes are  **cost-centric**: They offset the electricity costs of running a miner or the costs of slashing risks from double signing. Instead, Terra has been designing a sustainable and **value-centric** reward scheme. It focuses on allowing stakeholders to capture a part of the value delivered to the end-users of the network. For that reason, Terra’s economic design never included inflationary block rewards, but was designed around transaction fees in what will soon become a massive and growing payments network.

While we remain strong believers in Terra’s value-centric reward model and its massive growth potential, given the youth of the network today not enough fees are being generated to offset staking risks. Besides server fees, there are many costs and risks to running high quality validators: Marketing and BD costs from courting delegators, technical and operational upkeep from doing software upgrades, consistently improving operational security to prevent slashings and hacks, community building and growing the ecosystem. For token holders, the low transaction fee revenues have meant little incentive to stake given the liquidity cost of the 21-day unbonding period and the slashing risk.  Moreover, Terra is operating in a crowded field of other Proof of Stake protocols and should offer solid returns to attract the best validators, get them to invest in the growth of the network and attract capital to the network. If rewards remained consistently low, it could adversely impact Terra’s network security and chance of success.

In the interest of increasing near term block rewards to offset validation costs, the signatory validators to this proposal, agreed to start Project Santa. Project Santa is a bot that distributes donations to network stakeholders in order to subsidize block rewards. To kickstart the process, the Ghost, Goliath, Marine and Wraith validators generously agreed to seed Project Santa with 21.6 million Luna tokens to be distributed over the next year. This results in an approximate 10% staking yield on the 216 million tokens currently staked. Like other block rewards, these tokens will be distributed pro-rata to the amount of Luna staked. The the Ghost, Goliath, Marine and Wraith validators have further agreed to commit up to 100 million Luna tokens over the next five years for future block reward subsidies if block rewards fail to become competitive with the industry standard.

The Santa bot will go live on August 8th, 2019, and will remain operational until such time that it is no longer needed by the Terra community. This is a wonderful example of the community rallying together to defend the security of the network, and ensuring sufficient funding in the development of the Terra ecosystem. We are committed to working closely together to help power Terra’s innovation of money!


Santa Validators,

- A-Team
- Arrington XRP Capital
- B-Harvest
- Certus One
- ChainLayer
- Chorus One
- Dokia Capital
- Easy 2 Stake
- Figment Network
- Forbole
- Ghost
- Goliath
- Hashed
- Healings
- Marine
- Polychain Labs
- RockX
- StakeWith.Us
- Staking Fund
- Terraforming
- Wraith
- 01node
- 100&100 Venture Capital
- iqlusion

