# Farewell to Santa

On April 23, 2019, Terra launched its independent Delegated Proof-of-Stake network, Columbus. Terra invited both trusted investors as well as independent validators including ourselves to join the Terra network and build a robust ecosystem. Today, Terra has 54 validators who stake their Luna — the second native cryptocurrency — or receive delegations from other Luna holders.

## Motivations behind Project Santa

As detailed in this [previous post](https://medium.com/terra-money/introducing-the-new-terra-protocol-ed4a8fbefe4c), Luna stakers are essential for the security of the network and price-stability of Terra. And to incentivize market participants to join Terra’s network by staking Luna, the protocol relies on two sources of revenue that can be used as rewards: transactions fees and seigniorage. It is important to note that, unlike most POS blockchains, Terra's network does not give out inflationary staking rewards which are often driven by issuing more tokens and leads to token holder dilution. Instead, rewards for staking Luna mostly come from transaction fees, which result from end-users using Terra to purchase everyday goods and services.

However, during the first couple of months, we noticed that low transaction volumes coupled with conservative tax rates were halting Terra’s community growth. The rewards were simply not enough to motivate validators and potential delegators. Not only was the cost of running a node much higher than the transaction fees validators were collecting, but from the delegator’s perspective, the risk from the market and slashing penalties outweighed potential benefits. Moreover, as most staking rewards were denominated in stablecoin Terra, there was no relationship between early contribution and the growth of the network.

Many community members agreed that Terra was at its early stage, and we must better incentivize validators and delegators until the network stabilizes. So 21 validators raised and donated 21.7 million Luna to address this issue, and [Project Santa](https://medium.com/terra-money/project-santa-community-initiative-b8ab6c4d79be) was born. Under Project Santa, a bot would distribute the donated Luna tokens as added incentive to validators and delegators. We anticipated that this would result in approximately a 10% staking yield based on the 217 million Luna tokens staked at the time. Also, since Santa gives out rewards in Luna tokens, we were able to create a connection between the early contribution and the growth of the network. As an added bonus, Santa rewards are not operated by inflation or additional token issuance that leads to dilution, but through donations from stakeholders.

## How are things going?

Santa obviously did its job. As staking rewards increased, staking incentives became stronger. Below is a graph that shows the big spike in staking returns since Project Santa launched.

![image](https://user-images.githubusercontent.com/859697/71129115-03085700-21ef-11ea-82a9-b60a9a165163.png)

Now that the network has stabilized, we need to focus on expanding the Terra ecosystem. Terra has dipped its toes into building use cases beyond payments by integrating with crypto lending and borrowing platform [Trinito](https://trinito.io/pool), where you can easily borrow or deposit Terra KRT. To encourage more community members and developers to BUIDL on Terra’s network, the recent hard fork Columbus-3 includes a Community Pool from which Luna stakers can raise a proposal to request funds and kickstart their project. We believe that our donations will have a larger impact if we fund promising projects through the Community Pool.

## Farewell to Santa

So the 21 validators who voted to start Project Santa now ask you to join us in a farewell. **The Santa bot will be officially terminated on December 26, 00:00 KST**. The remaining Luna originally donated to Project Santa, which is roughly 14.7 million Luna as of today, will be **donated to the community pool to be used as new project grants**.

In the true holiday spirit, we want to celebrate Santa’s contribution and retirement by offering one last present to the community. On Christmas Day, we will 10x Luna staking rewards for 24 hours. A small parting gift from us to you!

## What should we expect?

Terra’s payment network is growing at a rapid pace, and we expect staking rewards from transaction fees to increase dramatically. The daily transaction volume of Terra has grown 35% month-over-month with the tax reward also growing 100% month-over-month since the mainnet launch. In fact, with Columbus-3, Terra’s tax rate jumped from 0.11% to 0.5% — 10x the genesis tax rate!

![image](https://user-images.githubusercontent.com/859697/71129240-4f539700-21ef-11ea-88ee-782313d48fe5.png)

Let’s assume that Terra’s transaction volume, total voting power (about 220,000,000 Luna), and unit price of Luna (roughly 300 KRW) remain the same. **Even without Project Santa, we expect the annual staking return to be in the healthy 6-10% range.** This is based on cash flow projections from [Hashed’s recent blog post](https://medium.com/hashed-official/capitalizing-on-terras-growth-a-valuation-framework-for-luna-f7d2e4b750f8), which lays out sound arguments behind how improved cashflow to Luna stakers will have a positive impact on Luna’s unit value. (For further details, please read their detailed report linked above.)

![image](https://user-images.githubusercontent.com/859697/71129296-6befcf00-21ef-11ea-8ebb-288fb3077f54.png)

We are excited to support Terra as it continues to expand beyond Korea and into Mongolia and Singapore. 2020 is going to be a year of exponential growth, so if you have a great idea for Terra, don’t be shy and share your proposal. Happy Holidays!

Terra Validators,

- Certus One
- 
